{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:emerald_shovel",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.shovel"
			}
		},
		"components": {
			"minecraft:icon": "emerald_shovel",
			"minecraft:durability": {
				"max_durability": 1061
			},
			"minecraft:digger": {
				"use_efficiency": true,
				"destroy_speeds": [
					{
						"block": {
							"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
						},
						"speed": 12
					},
					{
						"speed": 12,
						"block": "minecraft:clay"
					},
					{
						"speed": 12,
						"block": "minecraft:concretePowder"
					},
					{
						"speed": 12,
						"block": "minecraft:mud"
					},
					{
						"speed": 12,
						"block": "minecraft:muddy_mangrove_roots"
					},
					{
						"speed": 12,
						"block": "minecraft:soul_sand"
					},
					{
						"speed": 12,
						"block": "minecraft:soul_soil"
					},
					{
						"speed": 12,
						"block": "minecraft:snow"
					},
					{
						"speed": 12,
						"block": "minecraft:dirt_with_roots"
					}
				]
			},
			"minecraft:damage": 1,
			"minecraft:enchantable": {
				"slot": "shovel",
				"value": 22
			},
			"minecraft:hand_equipped": true,
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"minecraft:emerald"
						],
						"repair_amount": 300
					}
				]
			},
			"minecraft:max_stack_size": 1,
			"minecraft:tags": {
				"tags": [
					"minecraft:is_shovel"
				]
			},
			"minecraft:use_modifiers": {
				"use_duration": 3600
			}
		}
	}
}